#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



fil:
  devise:
    mailer:
      hello: "Kumusta %{email}!"
    sessions:
      new:
        remember_me: "Tandaan Ako"
  errors:
    messages:
      not_found: "Walang Mahanap"